## king 2.21.120420

=== debian/changelog ===
king (2.21.120420-2) unstable; urgency=low

  [ Niels Thykier ]
  * Fix FTBFS with Java7
    Closes: #678654

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jun 2012 09:40:44 +0200

king (2.21.120420-1) unstable; urgency=low

  * New upstream version
  * debian/get-orig-source: This version includes molikin so the separate
    fetching of this source is not needed any more.
  * debian/README.source:
     - drop remark about missing parts of source code
     - explain handling of ndft files
  * debian/king.{docs,jlibs}: Do not specify version number in destination
    distribution directory explicitly
  * debhelper 9 (control+compat)
  * debian/king.lintian-overrides: Adapted version number of binary

 -- Andreas Tille <tille@debian.org>  Mon, 21 May 2012 14:45:14 +0200

king (2.20.110601-1) unstable; urgency=low

  * Initial release (Closes: #669644)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Apr 2012 14:27:49 +0200
