=== debian/control ===
Source: king
Section: java
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), default-jdk, javahelper, ant, libitext-java,
 libjogl-java
Standards-Version: 3.9.3
Homepage:  http://kinemage.biochem.duke.edu/software/king.php
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/king/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/king/

Package: king
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: interactive system for three-dimensional vector graphics
 KiNG (Kinemage, Next Generation) is an interactive system for
 three-dimensional vector graphics. It supports a set of graphics
 primitives that make it suitable for many types of graphs, plots, and
 other illustrations; although its first use was to display
 macromolecular structures for biophysical research. KiNG builds on Mage,
 JavaMage, and the "kinemage" (kinetic image) concept to deliver a
 full-featured Java application with a user-friendly interface and
 integrated editing features. The KiNG jar file can be used within a web
 page as a Java applet or Java object to promote easy access to kinemages
 or coordinate files from a web browser.

#  --> see README.source
#Package: king-java-doc
#Architecture: all
#Depends: ${misc:Depends}, ${java:Depends}
#Description: interactive system for three-dimensional vector graphics (Java API docs)
# KiNG (Kinemage, Next Generation) is an interactive system for
# three-dimensional vector graphics. It supports a set of graphics
# primitives that make it suitable for many types of graphs, plots, and
# other illustrations; although its first use was to display
# macromolecular structures for biophysical research. KiNG builds on Mage,
# JavaMage, and the "kinemage" (kinetic image) concept to deliver a
# full-featured Java application with a user-friendly interface and
# integrated editing features. The KiNG jar file can be used within a web
# page as a Java applet or Java object to promote easy access to kinemages
# or coordinate files from a web browser.
# .
# This package provides the documentation of the Java API documentation
# of KiNG and the components used by King.  It is dedicated at programmers
# who want to program Java code using classes from KiNG.  The documentation
# for plain usage of KiNG is part of the king package.
