=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://kinemage.biochem.duke.edu/downloads/software/king/king\.([.0-9]+)\.src\.zip \
   debian debian/get-orig-source
