## king 2.21.120420+dfsg

=== debian/changelog ===
king (2.21.120420+dfsg-1) unstable; urgency=low

  * Add desktop file (thanks for the patch to Gökçen Eraslan
    <gokcen.eraslan@gmail.com>)
    Closes: #698242
  * cme fix dpkg-control
  * Remove libjogl-java Build-Dependency
    Closes: #706922
  * d/copyright,d/watch,d/rules: Remove unneeded binaries from source tarball
    (d/get-orig-source deleted)

 -- Andreas Tille <tille@debian.org>  Sun, 10 Aug 2014 19:37:33 +0200
