=== debian/control ===
Source: king
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               default-jdk,
               javahelper,
               ant,
               libitext-java
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/king/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/king/trunk/
Homepage: http://kinemage.biochem.duke.edu/software/king.php

Package: king
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Description: interactive system for three-dimensional vector graphics
 KiNG (Kinemage, Next Generation) is an interactive system for
 three-dimensional vector graphics. It supports a set of graphics
 primitives that make it suitable for many types of graphs, plots, and
 other illustrations; although its first use was to display
 macromolecular structures for biophysical research. KiNG builds on Mage,
 JavaMage, and the "kinemage" (kinetic image) concept to deliver a
 full-featured Java application with a user-friendly interface and
 integrated editing features. The KiNG jar file can be used within a web
 page as a Java applet or Java object to promote easy access to kinemages
 or coordinate files from a web browser.
