=== debian/rules ===
--- 
+++ 
@@ -38,3 +38,6 @@
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compress xz
