=== debian/watch ===
version=3

opts="uversionmangle=s/$/+dfsg/" \
  http://kinemage.biochem.duke.edu/downloads/software/king/king\.([.0-9]+)\.src\.zip
