## king 2.23.161103%2Bdfsg1

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg.*//g,repack,compression=xz" \
  http://kinemage.biochem.duke.edu/downloads/software/king/king\.([.0-9]+)\.src\.zip
