## king 2.23.161103+dfsg1

=== debian/changelog ===
king (2.23.161103+dfsg1-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 12:46:43 +0100

king (2.23.161103+dfsg1-2) unstable; urgency=medium

  * Remove unmappable character which spoils build with Java 9
    Closes: #893222
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sun, 18 Mar 2018 06:47:27 +0100

king (2.23.161103+dfsg1-1) unstable; urgency=medium

  * New upstream version
    Closes: #846914
  * Moved packaging from SVN to Git
  * d/watch:
     - compress + repack
     - version=4
  * cme fix dpkg-control
  * debhelper 10
  * README.Debian explaining connection to RDCvis
  * Patch to not request availability of rdcvis.jar
  * Remove menu file

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 16:31:09 +0100
