=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                default-jdk,
                javahelper,
                ant,
-               libitext-java
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/king/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/king/trunk/
+               libitext-java,
+               libjogl2-java
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/king
+Vcs-Git: https://salsa.debian.org/med-team/king.git
 Homepage: http://kinemage.biochem.duke.edu/software/king.php
 
 Package: king
