=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 	  fi ; \
 	done
 	mkdir -p lib
+	ant -buildfile chiropraxis/build.xml
+	ant -buildfile extratools/build.xml
 	ant -buildfile king/build.xml dist-exe
 
 override_dh_auto_clean:
@@ -38,6 +40,3 @@
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compress xz
