## king 2.24+dfsg2

=== debian/changelog ===
king (2.24+dfsg2-1) unstable; urgency=medium

  [ Pierre Gruet ]
  * Team upload
  * New upstream version 2.24+dfsg2
  * Adding dependencies to perform the build with newest upstream version
  * Refreshing patches
  * Changing the path of the built jar in d/king.jlibs file
  * Building pdf docs from lyx and tex files, building reproducibly
  * Removing doc-base files of vanished doc files
  * Removing .so and .jnilib files when repacking
  * Building native lib (not included in the package at the moment, still)
    through d/rules

  [ Andreas Tille ]
  * Upstream moved to Github
  * Update Files-Excluded
  * Remove trailing whitespace in debian/rules (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update patches
  * Fix clean target

  [ Nilesh Patra ]
  * Update d/p/use_debian_packaged_jars.patch to use more jars needed
  * d/control: Add B-D on libpdfbox2-java and libfontbox-java

 -- Pierre Gruet <pgt@debian.org>  Mon, 14 Feb 2022 17:39:38 +0100

king (2.23.161103+dfsg2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.23.161103+dfsg2
  * Using new DFSG-free icons instead of the non-free ones (Closes: #992092)
  * Raising Standards version to 4.6.0 (no change)
  * Refreshing d/copyright
  * Adding keywords in the debian/king.desktop file
  * Marking Debian-specific patches as "Forwarded: not-needed"

 -- Pierre Gruet <pgt@debian.org>  Thu, 26 Aug 2021 16:26:48 +0200

king (2.23.161103+dfsg1-4) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 15:54:20 +0100
