=== debian/control ===
--- 
+++ 
@@ -3,16 +3,27 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                javahelper,
                ant,
+               inkscape,
+               junit4,
+               libhamcrest-java,
                libitext-java,
-               libjogl2-java
-Standards-Version: 4.3.0
+               libjogl2-java,
+               libpdfbox2-java,
+               libpdfbox-graphics2d-java,
+               libfontbox-java,
+               lyx,
+               perl,
+               texlive-fonts-recommended,
+               texlive-latex-base
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/king
 Vcs-Git: https://salsa.debian.org/med-team/king.git
 Homepage: http://kinemage.biochem.duke.edu/software/king.php
+Rules-Requires-Root: no
 
 Package: king
 Architecture: all
