=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,21 @@
 %:
 	dh $@ --with javahelper
 
+override_dh_auto_configure:
+	dh_auto_configure
+	# Converting my home-made svg icons into png ones
+	cd debian/icons && \
+	        for F in $$(ls *.svg); do \
+	                inkscape -o $${F%%.svg}.png $$F; \
+	        done && \
+	        mv *.png ../../king/resource/king/images/
+
 override_dh_auto_build:
+	# Build the native lib
+	cd quickies/native/ && \
+	        gcc -shared -I/usr/lib/jvm/default-java/include/ -I/usr/lib/jvm/default-java/include/linux NativeSpeed.c -o libnativespeed.so
+	# Build the pdf docs from lyx and tex files.
+	debian/makePdfDoc
 	# create backups of original buildnum resources to enable building twice in a row
 	for component in chiropraxis driftwood extratools king molikin ; do \
 	  if [ -e $$component/resource/$$component/buildnum.props ] ; then \
@@ -20,12 +34,18 @@
 	ant -buildfile king/build.xml dist-exe
 
 override_dh_auto_clean:
+	mkdir -p king/plugins
 	ant -buildfile king/build.xml clean
 	ant -buildfile chiropraxis/build.xml clean
 	ant -buildfile driftwood/build.xml clean
 	ant -buildfile extratools/build.xml clean
 	ant -buildfile molikin/build.xml clean
 	rm -rf king_jar
+
+	# Removing the png icons we created from our set of DFSG-free icons
+	if [ -e king/resource/king/images/Add16.png ]; then \
+	        find king/resource/king/images -name "*.png" | grep -E '[A-Z][a-z]*[0-9]{2}.png' | xargs rm ; \
+	fi
 
 	# restore backups of original buildnum resources to enable building twice in a row
 	for component in chiropraxis driftwood extratools king molikin ; do \
@@ -37,6 +57,8 @@
 
 	find . -name "*.class" -delete
 	rm -rf lib
+	rm -rf king/plugins
+	-rm quickies/native/libnativespeed.so
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
